xformers
triton
diffusers
transformers
huggingface-hub
imageio
decord
accelerate
einops
omegaconf
safetensors
opencv-python
mediapipe
av
torch-fidelity
torchmetrics
python_speech_features
librosa
scenedetect
ffmpeg-python
lpips
face-alignment
ninja
pandas
pydub
moviepy